Anessa was previously called Insurely. You may still see the Insurely name in parts of our documentation while we complete the transition.

Routes

Create session

POSThttps://api.insurely.com/users/{userUuid}/sessions

Create a JWT session token for the user.

Request

Path Parameters

userUuidstring

Header Parameters

Insurely-Versionstring

The API version to use, as YYYY-MM-DD. Must match the version of the endpoint you are targeting. A request without it, or with a version older than the client's minimum API version, is served by the client's minimum API version.

Possible Enum values are 2026-04-01.

Responses

Session successfully created.

Body

expiresAtstring[date-time]
tokenstring
userUuidstring
cURL
curl https://api.insurely.com/users/{userUuid}/sessions \
  -H "authorization-token: <authorization-token>" \
  -H "Insurely-Version: 2026-04-01" \
  -X POST